PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
PScriptLanguage::ParamVector Struct Reference

Individual Parameter in ParamVector. More...

`#include <script.h>`

Inherits vector< PVarType >.

## Public Member Functions
| ParamVector (size_t sz=0)
void | Push (void *state)
void | Pop (void *state)

## Detailed Description

Individual Parameter in ParamVector.

Vector of parameters as used by Signature structure.

## Constructor & Destructor Documentation

PScriptLanguage::ParamVector::ParamVector | ( | size_t | sz = `0` | ) |
| inline

## Member Function Documentation

void PScriptLanguage::ParamVector::Pop | ( | void * | state | ) |

void PScriptLanguage::ParamVector::Push | ( | void * | state | ) |

The documentation for this struct was generated from the following file:

- script.h